
.logo{ top:21px;}
.main-content{border:1px solid #e3e3e3;width:998px; margin:0 auto; background:#fff;}
/* listinfo */
.xiaoqu { position:relative; z-index:0; display:inline-block;}
.listinfo { width:975px; padding:3px 0 0 0; overflow:hidden;}
/*.li-over{background:#eff9fe;}*/
.list-first, .list-second, .list-third{float:left;overflow:hidden; display:inline}
.list-first{ width:205px;height:950px;padding:0 20px 0 10px;margin-left:8px}
.list-second{ width:205px;height:950px;padding:0 20px 0 10px; }
.list-third { width:205px;height:950px;;padding:0 20px 0 10px; }
.list-fourth{width:220px;float:right;}
/* iconos */
.listinfo h2{ height:23px;font-size:15px; font-weight:bold; line-height:20px;padding-top: 12px;}
.listinfo h2 a { color:#333; }
.listinfo h2 a:hover{ color:#c00;}
.listlogo_house { background-position:0 -1px; }
.listlogo_car { background-position:0 -135px; }
.listlogo_zp { background-position:0 -166px; }
.listlogo_jz{ background-position:0 -313px;}
.listlogo_shop{ background-position:0 -345px;}
.listlogo_sw { background-position:0 -77px; }
.listlogo_jiaoyou { background-position:0 -50px; }
.listlogo_pw { background-position:0 -253px; }
.line {border-top:1px dotted #c9c9c9;margin:2px 6px 2px 2px;_margin:1px 6px 1px 2px;}
.listlogo_life { background-position:0 -105px; }
.listlogo_edu { background-position:0 -24px; }
.listlogo_tiaozao { background-position:0 -225px; }
.listlogo_pet { background-position:0 -194px; }
.listlogo_zs{background-position:2px -280px;}
.list_title { float:left; font-size:15px; font-weight:bold; color:#BEBEBE; height:41px; line-height:41px; }
.clearleft { clear:left; }
.list_category ul .fractTop{margin-top:10px;}
.list_category ul .fractTop a{font-size:15px;color:#333;font-weight: bold;}
.fract2 span {width:49%;display: inline-block;}
.fract3 span {width:33%;display: inline-block;color: #999;white-space: nowrap;}
.fract5 span {width:20%;display: inline-block;}
.inside-fract2 {width:49%;display: inline-block;}
.inside-fract3 {width:33%;display: inline-block;}
.inside-fract4,.fract4 span {width:25%;display: inline-block;}
.list_category { font-size:14px; color:#0a78d4; margin-bottom:10px;_margin-bottom:12px;}
.list_category ul li { height:30px; line-height:30px;}
.list_category li.listTitle{font-size: 12px; color: #000; height: 24px; line-height: 24px;}
.list_category ul li a{ color:#1155cc;}
.list_category ul li.subcate a{color: #333; font-size: 15px; font-weight: bold;}
.list_category ul li a:hover{ color:#c00;}
.list_small{ color:#999; padding-left:15px;}
.list_small a { font-size:12px; color:#1155cc;}
.margin_right { margin-right:10px; border-right: 1px solid #e8e8e8; }
/*bot_fourlist */
#bot_fourlist { width:978px; margin:0 auto; height:170px; border-top:2px solid #ccc; font-size:12px; }
#bot_fourlist a { font-size:12px; }
.bot_fl1, .bot_fl2, .bot_fl3, .bot_fl4 { float:left; border-right:1px solid #f0f0f0; }
.bot_fl1 { width:230px; }
.bot_fl2 { width:410px; }
.bot_fl3 { width:310px; border:0; padding:0 10px; line-height:18px; }
#bot_fourlist h2 { font-size:13px; font-weight:bold; height:30px; line-height:30px; text-align:center; color:#666; }
.bot_fl1 ul li { display:block; height:20px; width:80px; padding:3px; margin-left:60px; text-align:left; }
.bot_fl2 a { color:#707070 !important; display:inline-block; width:60px; height:22px; line-height:22px; text-align:left; padding-left:16px; }

/* about liebiao*/
.about-lb{ width:960px;margin:0 auto 25px; font-size:13px; color:#5d5d5d;}
.about-lb h3{font-size:18px; height:30px; line-height:30px; margin-bottom:8px;color:#333;}
.about-left{float:left;width:465px; border-right:1px dashed #A6DFF3; padding-right:15px;}
.about-right{float:left;width:454px; padding-left:25px;}
.about-right li{float:left; width:120px; list-style:inside;}
.about-right p{margin-top:15px;clear:both;}
.index-about, .index-kf{font-weight:bold;}
.index-kf{font-family:verdana;}
.index-footer{ border-top:1px solid #eee;padding:20px 0 10px;margin-top:20px;border-bottom:1px solid #eee;}


.banner,.hk_banner{width:1000px; height:63px;margin:0 auto;}
.banner{width:1000px; height:52px; display:block;}
.hk_banner a{ float:left; width:1000px; height:63px; display:block; background:url("/image/2012/hk_index_banner.jpg") no-repeat;}
/**/
.header,.listinfo,.main-content,.list-first,.list-second,.list-third{ overflow:visible!important;}

#tips_detail{border:1px solid #A3A3A3; position:absolute; top:34px; left:0; z-index:9999; width:449px; background:#fff; display:none;}
#tips_detail li{ padding-left:30px; background:#fff; display:block; cursor:default; line-height:24px;}

.nav{ position:relative; z-index:0; width:980px; height:33px; line-height:34px; margin:0 auto; padding-left:18px; border:1px solid #e8e8e8; border-bottom:2px solid #f50; background:#fafafa;}
.nav li{ float:left; padding:0 20px; }
.nav li a{ display:inline-block; color:#333;_color:#333!important; font-size:14px;}
.nav li.current{ height:34px; margin-top:-1px;_margin-top:0; padding:0; background:#f50;}
.nav li.current a{ color:#fff;_color:#fff!important; padding:0 20px;}
.nav-other{ position:absolute; right:18px; top:0; color:#333; font-size:14px;}
.nav-other a{ color:#333;_color:#333!important; margin-left:15px;}

/*���ø�ҳ�����������ťλ��-���΢�Ŷ�ά�����*/
body #pubFeedBack{bottom:188px;}
#toMobile{width:124px;height:165px;position:fixed;right:16px;bottom:16px;text-align:center;border:1px solid #ffcabd;background-color:#fff;}
#toMobile > .closeIcon{display:block;width:15px;height:15px;position:absolute;top:0;right:0;cursor:pointer;background:url(/image/closeIcon.png) no-repeat;}
#toMobile > p{line-height:17px;padding:10px 0 2px;color:#666;}
#toMobile > img{width:114px;height:114px;}

/*���Ѵ����Ƹ߶�*/
.hotWord{max-height:40px;}
/* 推广活动 */
.promotion a{display: block;width: 100%;height: 100%}
.promotion-10 a{display: block;width: 100%;height: 100%}